<!DOCTYPE html>
<html>
<head>
  <title>Approvisionner un Produit</title>
  <style>
    h1 {
      text-align: center;
    }
    a {
      text-decoration: none;
      color: #8A2BE2;
    }
  .button {
    display: inline-block;
    margin-top: 20px;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: white;
    background-color: #8A2BE2;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }
  </style>
</head>
<body>
  <h1>Approvisionner un Produit</h1>
  <form action="/products/supply" method="POST">
    @csrf
    <label for="product_id">Produit :</label>
    <select name="product_id">
      @foreach ($products as $product)
          <option value="{{ $product->id }}">{{ $product->name }}</option>
      @endforeach
    </select>
    <label for="quantity">Quantité :</label>
    <input type="number" name="quantity" min="1" required>
    <button type="submit">Réapprovisionner</button>
  </form>
  <p><a class="button" href="{{ url('/') }}">Retour à l'accueil</a></p>
</body>
</html>
