<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\ProductController;
use App\Http\Controllers\SupplierController;

Route::get('/', [ProductController::class, 'index']);
Route::get('/suppliers/{supplier}', [SupplierController::class, 'show']);
Route::get('/products/supply', [ProductController::class, 'supplyForm']);
Route::post('/products/supply', [ProductController::class, 'supply']);
Route::get('/products/sell', [ProductController::class, 'sellForm']);
Route::post('/products/sell', [ProductController::class, 'sell']);

/* Route::get('/', function () {
    return view('index');
}); */
